$Id$

v19 - 2012-08-03

* Add cookie policy and comment form links to the footer, change the
  link to the provacy policy

v18 - 2010-11-29

* Add conditional inclusion of mobile.css for particular clients (by
  IP address) to allow testing

* Update masthead.mason to use new search interface

v17 - 2010-05-12

* Fixup navitems.mason so that unlinked sections don't get flaged
  as active when looking at a page with './' as its URL (caused by 
  '' and './' evaluating to the same full URL)

v16 - 2010-02-01

* Drop 800th logo from masthead.mason, the 800th logo image and 
  references thereto

v15 - 2010-01-25

* HTML-escape the URL in the printbox in case it contains non-HTML
  safe characters

v14 - 2009-11-??

* Add a FOI link to the footer

v13 - 2009-07-16

* Drop 'AddThis' button from the standard footer since it appears to
  install a Flash web bug. Details, aparently accurate

  http://johnhaller.com/jh/useful_stuff/addthis_privacy_warning/

v12 - 2008-10-08

* Updated Google Analytics tracking code to destinguish our use from
  www.admin's 

v11

* (documentation/examples only) move call to printbox.mason to the
  right place

v10

* 'Accessibility' link in footer now goes to /site/ (was /site/accessibility/)

v9 - 2008-06-03

* add new printbox.mason component to create a (normally hidden) box
  containing document title and URL that will appear whan a document
  is printed
* add example call to printbox.mason to example-autohandler.mason
* update /global/style from master source

v8 - 2008-06-02

* htmlhead.mason: set layout.css to be media="all", not media="screen,
  projection" - this was a change in the 2008-05 version of the style
  that wasn't picked up originally

v7 - 2008-05-20

* footer.html now takes a new parameter, $link, which sets where the
  text provided by the $webmaster parameter links to
* The link target is now /global/contact.html, rather than a mailto:
  link to whatever is supplied to $webmaster

v6 - 2008-05-20

* Link to 'Accessibility' in footer now goes to /site/accessibility/ 
  rather than /accessibility/

v5 - 2008-05-16

* '&endash;' in place of '-' in 'A-Z'
* Default webmaster address in footer is back to 'webmaster@cam.ac.uk'
* New component to add the www.cam Google Analytics tracking code
  called analytics-www-cam.mason
